# Generated by Django 2.0.7 on 2018-07-21 08:39

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discounts', '0002_auto_20180721_1638'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discount',
            name='users',
            field=models.ManyToManyField(blank=True, related_name='discounts', to=settings.AUTH_USER_MODEL),
        ),
    ]
